## hg-buildpackage 1.0.2

=== debian/changelog ===
hg-buildpackage (1.0.2) unstable; urgency=low

  * Now handle epochs in version numbers
  * Support -s for imports

 -- John Goerzen <jgoerzen@complete.org>  Mon, 12 Mar 2007 06:41:50 -0500

hg-buildpackage (1.0.1) unstable; urgency=low

  * Rewritten using Haskell and HSH.  20% savings in SLOC and greater safety.

 -- John Goerzen <jgoerzen@complete.org>  Sat,  3 Mar 2007 08:10:00 -0600

hg-buildpackage (1.0.0) unstable; urgency=low

  * Initial release.  Closes: #412724.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Feb 2007 05:19:42 -0600

Local variables:
mode: debian-changelog
End:
