=== debian/control ===
Source: hg-buildpackage
Section: devel
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, scons, xpdf-utils, lynx, ghc6 (>= 6.6), libghc6-unix-dev, libghc6-hslogger-dev, libghc6-missingh-dev (>= 0.18.0), libghc6-hsh-dev (>= 1.2.0)
Standards-Version: 3.6.0

Package: hg-buildpackage
Architecture: any
Depends: dctrl-tools, mercurial (>= 0.9.3), hg-load-dirs (>= 1.1.4), dpkg-dev, devscripts, ${shlibs:Depends}
Description: Suite to help with Debian packages in Mercurial archives
 This package helps automate and ease the task of maintaining Debian
 packages by helping you, the Debian developer, take advantage of
 the unique features in Mercurial. The programs included are:
 .
 hg-importdsc: Import an upstream version and a Debian version from
 a Debian source package, automatically detecting package and version
 information from the .dsc.
 .
 hg-importorig: Import an upstream tar.gz or directory.
 .
 hg-markdeb: Mark a working copy for future reference.
 .
 hg-buildpackage: Builds a Debian package based on information in
 the repository, checking out upstream versions as necessary.
