## hg-buildpackage 1.0.4.0

=== debian/changelog ===
hg-buildpackage (1.0.4.0) unstable; urgency=low

  * Update for GHC 6.8 and newer MissingH and HSH.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Jan 2008 09:59:13 -0600

hg-buildpackage (1.0.3) unstable; urgency=medium

  * Update to fix an incompatibility with Mercurial 0.9.4.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 24 Aug 2007 06:00:25 -0500
