=== debian/changelog ===
hg-buildpackage (1.0.4.1) unstable; urgency=low

  * Orphaning hg-buildpackage.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 29 Feb 2008 02:21:58 -0600
