=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hg-buildpackage
 Section: devel
 Priority: optional
-Maintainer: John Goerzen <jgoerzen@complete.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 4.1.80), gtk-doc-tools, sgml2x, docbook-utils, jade, scons, xpdf-utils, lynx, ghc6 (>= 6.8.2), libghc6-unix-dev, libghc6-hslogger-dev, libghc6-missingh-dev (>= 1.0.0), libghc6-hsh-dev (>= 1.2.5)
 Standards-Version: 3.6.0
